body { color: black; font-size: 14px; line-height: 22px; background-color: #ecf3f9; background-repeat: repeat; background-attachment: fixed; background-position: center; letter-spacing: 1px; margin: 0; padding: 0; }
td { font-size: 14px; line-height: 22px; letter-spacing: 1px; }
a:link { color: #009ec7; text-decoration: none; }
a:hover { color: #89e4eb; text-decoration: none; }
a:visited { color: #005b8d; text-decoration: none; }
.small { font-size: 12px; line-height: 20px; }
.large { font-size: 18px; line-height: 24px; }
.margin { padding-top: 20px; }
.btn { }
